package com.mx.dla.dda.contrato.transaccion.catalagos.dtos;

public class TipoCambioTDTO {

	
	private String desc;
	private Long id;
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	
	
}
